## haskell-tasty-hunit 0.2

=== debian/changelog ===
haskell-tasty-hunit (0.2-1) unstable; urgency=low

  * Initial debian package.

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Nov 2013 14:33:50 -0400
