## haskell-tasty-hunit 0.4.1

=== debian/changelog ===
haskell-tasty-hunit (0.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 06 Feb 2014 00:30:25 -0500
