=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-mtl-doc,
  libghc-tasty-prof,
  libghc-tasty-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/tasty-hunit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tasty-hunit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tasty-hunit
