## haskell-tasty-hunit 0.8.0.1

=== debian/changelog ===
haskell-tasty-hunit (0.8.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 19:42:10 +0200
