=== debian/control ===
--- 
+++ 
@@ -9,12 +9,16 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-mtl-dev,
+ libghc-mtl-prof,
+ libghc-tasty-dev (>= 0.8),
+ libghc-tasty-prof,
+Build-Depends-Indep:
  ghc-doc,
- libghc-hunit-prof,
  libghc-hunit-doc,
- libghc-mtl-prof,
  libghc-mtl-doc,
- libghc-tasty-prof,
  libghc-tasty-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/tasty-hunit
