## haskell-tasty-hunit 0.9

=== debian/changelog ===
haskell-tasty-hunit (0.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 10 Sep 2014 22:04:31 -0400
