=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: haskell-tasty-hunit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
  ghc-prof,
+ libghc-call-stack-dev,
+ libghc-call-stack-prof,
  libghc-tasty-dev (>= 0.8),
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-call-stack-doc,
  libghc-tasty-doc,
-Standards-Version: 3.9.8
-Homepage: http://documentup.com/feuerbach/tasty
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tasty-hunit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/feuerbach/tasty
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hunit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hunit]
 X-Description: Haskell testing framework, HUnit support
  HUnit support for the Tasty test framework.
