## haskell-tasty-hunit 0.10.0.2

=== debian/changelog ===
haskell-tasty-hunit (0.10.0.2-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:40:14 +0000

haskell-tasty-hunit (0.10.0.2-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 18:57:42 +0200

haskell-tasty-hunit (0.10.0.2-1build2) groovy; urgency=medium

  * Reupload to groovy

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 11:18:13 +0200

haskell-tasty-hunit (0.10.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 15:14:43 -0400
