=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tasty-hunit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,7 +12,7 @@
  ghc-prof,
  libghc-call-stack-dev,
  libghc-call-stack-prof,
- libghc-tasty-dev (>= 0.8),
+ libghc-tasty-dev (>= 1.2.2),
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-call-stack-doc,
