## haskell-tasty-hunit 0.10.0.3

=== debian/changelog ===
haskell-tasty-hunit (0.10.0.3-1build2) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Dec 2022 23:11:22 +0100

haskell-tasty-hunit (0.10.0.3-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Dec 2022 16:45:20 +0100

haskell-tasty-hunit (0.10.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:03:34 -0400
