=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tasty-hunit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,17 +7,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-call-stack-dev,
+ libghc-call-stack-dev (<< 0.5),
  libghc-call-stack-prof,
  libghc-tasty-dev (>= 1.2.2),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-call-stack-doc,
  libghc-tasty-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/feuerbach/tasty
+Standards-Version: 4.6.2
+Homepage: https://github.com/UnkindPartition/tasty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hunit
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hunit]
 X-Description: Haskell testing framework, HUnit support
