## haskell-tasty-hunit 0.10.2

=== debian/changelog ===
haskell-tasty-hunit (0.10.2-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 22:42:36 -0500

haskell-tasty-hunit (0.10.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 18:24:02 +0300
